# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jun 15 07:35:01 UTC 2015
pkgname = mana
pkgver = 68.56bcfcd-1
pkgdesc = A toolkit for rogue access point (evilAP) attacks first presented at Defcon 22.
url = https://github.com/sensepost/mana
builddate = 1434353701
packager = Levon
size = 4763648
arch = x86_64
license = BSD
license = GPL3
group = blackarch
group = blackarch-wireless
depend = libnl1
depend = apache
depend = dsniff
depend = macchanger
depend = metasploit
depend = procps
depend = iptables
depend = python2-dnspython
depend = python2-pcapy
depend = scapy
depend = sslsplit
depend = stunnel
depend = tinyproxy
depend = asleap
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
